MySQL version

Home Forums User Forum MySQL version

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #3456
    Avatarjperson

    Does anyone know which version of MySQL works with Specify 6.7.04? I’ve had some errors with installing Specify 6.8 and I’m trying to revert back to 6.7.04 and I don’t know which version of MySQL to install.

    #3458
    Avatararountre

    MySQL 5.7. There were some schema changes with 6.8 (new tables, new fields, changes to some fields) that could make it problematic to go back.

    #3463
    Avatarjperson

    Thank you “arountre” for you help. I appreciate it.

    For Specify 6.7.04 we completely uninstalled MySQL from the computer before installing MySQL 5.7. However, now I’m getting the error that it could not make the connection with the database.

    For Specify 6.8 I was getting the error that one of my fields wasn’t long enough.

    I feel like I’m caught between two different versions of Specify here and I’m not sure what to do next. Can anyone tell me what the recommended version of MySQL is for Specify 6.8?

    Any suggestions for what to try or what to do would be appreciated. Many Thanks!

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.